/* Global */

* {
	margin:0;
	padding:0;
}

html {
	position:relative; 
	min-height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body {
    margin: 0;
    /* bottom = footer height */
	padding:0;
	background-color: #fff;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #222;
	letter-spacing: 0px;
}
body.opener{
}

img {
	border:none;
}
p, h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
}

h1 {margin-bottom:4px;font-family: 'Times';font-size:35px;font-weight:300;color:#fff;text-shadow: 0 0 6px #000;}
h2 {margin-bottom:4px;font-family: 'Times';font-size:25px;font-weight:300;color:#fff;}
h3 {margin-bottom:4px;font-family: 'Times';font-size:21px;font-weight:300;color:#fff;}
h4 {font-size:17px;font-weight:600;color:#fff;}
h5 {font-size:12px;font-weight:300;color:#fff;}
h6 {font-size:9px;font-weight:300;color:#fff;}

a:link, a:visited, a:active {
	color: #573418; text-decoration: underline;
}
a:hover {
	color: #573418; text-decoration: underline;
}
div.clear {clear: both;}

button {
	margin: 0 5px;
	font-size: 18px;
	padding: 10px 40px;
	color: #fff;
	cursor: pointer;
}

#wrap {
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 100%;
}
#wrap_overlay {
	position: fixed;
	z-index: 2;
	display: inline-block;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 80%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 80%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 80%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#0f989700',GradientType=0 ); /* IE6-9 */
}

.content {
	position: fixed;
	z-index: 3;
	bottom: 80px;
	text-shadow: 1px 2px #000;
	width: 1200px;
	left: 50%;
	margin-left: -600px;
	color: #fff;
}

.content .left {
	float: left;
	width:49%;
	height: 380px;
	background: rgba(0, 60, 0, 0.9);
	border: 2px solid #180;
	border-left: 15px solid #180;
	border-right: 0;
	border-radius: 50px 0 0 50px;
	text-align: center;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
}
.content .left div {
	margin: 30px;
}
.content .left div img {
	position: relative;
	margin-top: -130px;
	margin-bottom: 10px;
	max-height: 220px;
}

.content .left div button {
	margin-top: 10px;
	background: #160;
	border: 2px solid #180;
	border-radius: 20px;
}
.content .left div button:hover {
	background: #ddd;
	color: black;
}

.content .right {
	float: left;
	width:49%;
	height: 380px;
	background: rgba(60, 0, 0, 0.9);
	border: 2px solid #900;
	border-right: 15px solid #900;
	border-left: 0;
	border-radius: 0 50px 50px 0;
	text-align: center;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
}
.content .right div {
	margin: 30px;
}
.content .right div img {
	position: relative;
	margin-top: -130px;
	margin-bottom: 10px;
	max-height: 220px;
}

.content .right div button {
	margin-top: 10px;
	background: #600;
	border: 2px solid #900;
	border-radius: 20px;
}
.content .right div button:hover {
	background: #ddd;
	color: black;
}


/* M-XXL */

@media only screen and (min-width: 1281px) and (max-width: 1600px) {
	img, iframe, object, embed {
		max-width: 100%;
	}
}

/* M-XL */

@media only screen and (min-width: 1000px) and (max-width: 1280px) {
	img, iframe, object, embed {
		max-width: 100%;
	}
	
	.content {
		position: fixed;
		z-index: 3;
		bottom: 40px;
		width: 1000px;
		left: 50%;
		margin-left: -500px;
		color: #fff;
	}
	.content .left {
		width:49%;
		height: 400px;
	}
	.content .left div img {
		margin-top: -120px;
		max-height: 200px;
	}
	.content .right {
		width:49%;
		height: 400px;
	}
	.content .right div img {
		margin-top: -120px;
		max-height: 200px;
	}
}

/* M-L */

@media only screen and (min-width: 768px) and (max-width: 999px) {
	body {
		padding:0;
		font-size: 13px;
	}
	h1 {margin-bottom:4px;font-size:25px;}
	h2 {margin-bottom:4px;font-size:21px;}
	h3 {margin-bottom:4px;font-size:19px;}
	button {
		font-size: 15px;
		padding: 8px 30px;
	}
	img, iframe, object, embed {
		max-width: 100%;
	}
	
	.content {
		position: fixed;
		z-index: 3;
		bottom: 60px;
		width: 100%;
		left: 0;
		margin-left: 0;
		color: #fff;
	}
	.content .left {
		width:50%;
		height: 340px;
	}
	.content .left div img {
		margin-top: -110px;
		max-height: 180px;
	}
	.content .right {
		width:50%;
		height: 340px;
	}
	.content .right div img {
		margin-top: -110px;
		max-height: 180px;
	}
}

/* M-S */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	body {
		padding:0;
		font-size: 13px;
	}
	h1 {margin-bottom:4px;font-size:25px;}
	h2 {margin-bottom:4px;font-size:21px;}
	h3 {margin-bottom:4px;font-size:19px;}
	button {
		font-size: 15px;
		padding: 8px 30px;
	}
	img, iframe, object, embed {
		max-width: 100%;
	}
	
	.content {
		position: absolute;
		z-index: 3;
		top: 100px;
		bottom: auto;
		width: 100%;
		left: 0;
		margin-left: 0;
		padding: 0 10px;
		color: #fff;
	}
	.content .left {
		width:100%;
		height: auto;
		margin-bottom: 80px;
		border-left: 10px solid #180;
		border-right: 10px solid #180;
		border-radius: 50px 50px 50px 50px;
	}
	.content .left div {
		margin: 20px;
	}
	.content .left div img {
		margin-top: -90px;
		max-height: 140px;
	}
	.content .right {
		width:100%;
		height: auto;
		margin-bottom: 80px;
		border-left: 10px solid #900;
		border-right: 10px solid #900;
		border-radius: 50px 50px 50px 50px;
	}
	.content .right div {
		margin: 20px;
	}
	.content .right div img {
		margin-top: -90px;
		max-height: 140px;
	}
}

/* M-XS */

@media only screen and (max-width: 479px) {
	body {
		padding:0;
		font-size: 13px;
	}
	h1 {margin-bottom:4px;font-size:25px;}
	h2 {margin-bottom:4px;font-size:21px;}
	h3 {margin-bottom:4px;font-size:19px;}
	button {
		font-size: 15px;
		padding: 8px 30px;
	}
	img, iframe, object, embed {
		max-width: 100%;
	}
	
	.content {
		position: absolute;
		z-index: 3;
		top: 100px;
		bottom: auto;
		width: 100%;
		left: 0;
		margin-left: 0;
		padding: 0 20px;
		color: #fff;
	}
	.content .left {
		width:100%;
		height: auto;
		margin-bottom: 80px;
		border-left: 10px solid #180;
		border-right: 10px solid #180;
		border-radius: 50px 50px 50px 50px;
	}
	.content .left div {
		margin: 20px;
	}
	.content .left div img {
		margin-top: -90px;
		max-height: 140px;
	}
	.content .right {
		width:100%;
		height: auto;
		margin-bottom: 80px;
		border-left: 10px solid #900;
		border-right: 10px solid #900;
		border-radius: 50px 50px 50px 50px;
	}
	.content .right div {
		margin: 20px;
	}
	.content .right div img {
		margin-top: -90px;
		max-height: 140px;
	}
}
